set -g default-terminal "screen-256color"
set -g repeat-time 0
%if "#{==:${TMUX_STATUS_BG},}"
    set -g status-bg cyan
%else
    set -g status-bg "${TMUX_STATUS_BG}"
%endif
set -g status-fg black

set -g status-left '#[bg=white,fg=black] #S #[default] '

set -g status-right '#[bg=white,fg=black] #H #[bg=black,fg=white] %b-%d %H:%M '

set -g pane-active-border "fg=cyan"

set -g set-titles on
set -g set-titles-string '[#S] #I:#W #T'

set -g escape-time 0
set -g history-limit 10000

setw -g window-status-current-style "bg=black fg=white"

bind-key c new-window -c "#{pane_current_path}"
bind-key '"' split-window -c "#{pane_current_path}"
bind-key % split-window -h -c "#{pane_current_path}"
